@import url("../fonts/stylesheet.css");
@import url("jquery.ui.core.css");
@import url("jquery.ui.selectmenu.css");

/* CSS Document */



html, body {
	margin: 0;
	padding: 0;
}

html {
	// background-image: url(../images/site-background.jpg);
	// background-repeat: repeat;
	background-color: #ffffff;
}

body {
	/*background-image: url(../images/site-bg-two.png);
	background-repeat: no-repeat;
	background-position: top center;*/
	background-color: #ffffff;
}

.not-front {
	background-image: none;
}

/* Top Jagged BG */

#site-top-bg {
	//height: 90px;
	height: 100px;
	width: 100%;
	display: block;
	/*background-image: url(../images/top-edge.png);
	background-repeat: repeat-x;
	background-color: transparent;*/
	background-color: #ffffff;
	border-bottom: 2px solid #CCCC66;
}

/* Site Logo */

#site-logo {
	display: block;
	float: left;
	width: 296px;
  height: 97px;
	background-image: url(../images/ICTNT_RGB_WEB.png);
	background-size:contain;
	background-repeat: no-repeat;
	text-indent: -9999px;
	font-size: 0;
	margin-right: 15px;
}

/* Main Navigation */

#site-navigation {
	float: right;
}

#site-top .menu {
	margin: 0;
	padding: 40px 0 0 0;
}

#site-top .menu li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'NNormalRegular', arial;
}

#site-top .menu li a {
	color: #26315E;
	text-decoration: none;
	padding: 5px 8px;
	border-radius: 5px;
	font-weight: normal !important;
	transition: background-color .5s;
-moz-transition: background-color .5s; /* Firefox 4 */
-webkit-transition: background-color .5s; /* Safari and Chrome */
-o-transition: background-color .5s; /* Opera */
}

#site-top .menu li .active {
	color: #ffffff;
	background-color: #b2b2b2;
}

#site-top .menu li a:hover {

	color: #ffffff;
	background-color: #b2b2b2;
}

/* Secondary Row */

#secondary-row {
	height: 300px;
	display: block;
}

/* Middle Menu */

#middle-menu {
	height: 150px;
	width: 100%;
	display: block;
	background-color: #262625;
}

.middle-menu-item {
	text-align: center;
	margin-top: 20px;
}

.middle-menu-item h2 {
	font-family: 'NLightBold', arial;
	color: #CCCC66;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.middle-menu-item span {
	font-family: 'NNormalRegular', arial;
	color: #CCCC66;
	font-size: .9em;
}

/* Interactive Buttons */

#news-button {
	display: block;
	width: 220px;
	height: 124px;
	background-image: url(../images/middle-banner-news.png);
	background-repeat: no-repeat;
	margin-top: 44px;
}

#events-button {
	display: block;
	width: 220px;
	height: 124px;
	background-image: url(../images/middle-banner-events.png);
	background-repeat: no-repeat;
	margin-top: 44px;
}

#membership-button {
	display: block;
	width: 220px;
	height: 124px;
	background-image: url(../images/middle-banner-membership.png);
	background-repeat: no-repeat;
	margin-top: 44px;
}

#newsletter-button {
	display: block;
	width: 220px;
	height: 124px;
	background-image: url(../images/middle-banner-newsletter.png);
	background-repeat: no-repeat;
	margin-top: 44px;
}

/* Orange Line */

#orange-line {
	width: 100%;
	height: 9px;
	display: block;
	background-image: url(../images/orange-line.png);
	background-repeat: repeat-x;
	margin: 40px 0 15px 0;
}

/* Our Members */

#our-members h2 {
	color: #535353;
	font-family: 'NLightBold', arial;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.2em;
}

#member-scroll {
	background-image: url(../images/members-overlay.png);
	background-repeat: no-repeat;
	height: 64px;
	width: 978px;
	position: relative;
	z-index: 50;
	overflow: hidden;
	display: block;
}

#scroll li {
	display: block;
	padding: 0;
	z-index: 0;
	float: left;
	margin-top: 5px;
}

.simply-scroll-container {
	position: relative;
	top: -61px;
	width: 976px;
	height: 76px;
	overflow: hidden;
}

.simply-scroll-clip {
	position: relative;
	overflow: hidden;
}


/* Bottom Info */

#bottom-info {
	font-family: arial;
	text-align: center;
	text-transform: uppercase;
	font-size: .9em;
	margin-bottom: 30px;
	padding-top: 30px;
	display: block;
	clear: both;
}

#bottom-info #captovate {
	clear: both;
	display: block;
	text-decoration: none;
	color: #000;
	font-family: 'NLightBold', arial;
}

#bottom-info a {
	text-decoration: none;
	color: #000;
}

#bottom-info a:hover {
	color: #26315E;
}

/* Interactive JQuery buttons */

.hoverstate:hover {
	cursor: pointer;
}

.hidden {
	display: none;
}

.information-link {
	display: none;
}

.information-link a{
	color: #26315E;
	text-decoration: none;
	font-family: 'NLightBold', arial;
	padding-top: 12px;
	display: block;
	width: 210px;
	text-align: center;
}

.centerdiv {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.hoverstate {
	height: 258px;
	overflow: hidden;
}

#news-under, #events-under, #membership-under, #newsletter-under {
	width: 210px;
	height: 59px;
	background-image: url(../images/overlay-thing.png);
	display: block;
	background-repeat: no-repeat;
	top: -39px;
	position: relative;
	font-size: .9em;
	line-height: 20px;
	line-height: 1.2em;
	padding: 35px 0 0 10px;
	color: #6f6f6e;
}

#news-button:hover, #events-button:hover, #membership-button:hover, #newsletter-button:hover {
	opacity: .98;
}

.information strong {
	color: #000 !important;;
	text-transform: uppercase !important;;
	padding-bottom: 2px !important;;
	display: block !important;;
	font-weight: bold !important;
	font-size: 1.1em !important;;
	font-family: 'arial' !important;
}

.information p {
	margin: 0;
	padding: 0;
}

.information {
	font-size: 1em;
	padding-bottom: 64px;
	margin-top: -4px;
}

.information a {
	color: #828281;
	text-decoration: none;
}

/* Newsletter Signup */

.information-link .form-text {
	display: block;
	height: 25px;
	float: left;
	border: none;
	background-color: transparent;
	background-image: url(../images/subscribe-input.png);
	font-size: .9em;
	padding-left: 5px;
	width: 122px;
	line-height: 25px;
	margin-right: 5px;
	color: #333;
}

.information-link .form-submit {
	font-size: .8em;
	height: 28px;
	background-color: transparent;
	width: 74px;
	display: block;
	background-image: url(../images/subscribe-submit.png);
	border: none;
	color: #fff;
	margin-top: 7px;
	text-transform: uppercase;
}

.information-link .form-submit:hover {
	cursor: pointer;
	color: #000;
	background-position: bottom;
}

.information-link label {
	display: none;
}

.information-link .form-item, .form-actions {
	margin: 0;
}

/* Interactive Map */

#interactive-map {
	background-image: url(../images/map.png);
	background-repeat: no-repeat;
	background-position: left 42px;
	min-height: 300px;
	position: relative;
}

#interactive-map ul li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: 200px;
	background-color: transparent !important;
}

#map-point-one {
	position: absolute;
	left: 112px;
	top: 68px;
	display: block;
	height: 46px;
	//overflow: hidden;
}

#map-point-two {
	position: absolute;
	left: 273px;
	top: 68px;
	height: 46px;
	//overflow: hidden;
}

#map-point-three {
	position: absolute;
	left: 315px;
	top: 119px;
	height: 46px;
	//overflow: hidden;
}

.map-point, .map-point-two, .map-point-three {
	padding-bottom: 25px;
}


#interactive-map ul li h2{
	color: #CCCC66;
	font-family: 'NLightBold', arial;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1em;
}

#interactive-map ul li span {
	color: #a1a1a1;
	font-family: 'NNormalRegular', arial;
	margin-top: -2px;
	display: block;
}

/* Search Directory */

#search-directory h2 {
	font-family: 'LightRegular';
	font-weight: normal;
	margin-top: 75px;
}

#search-directory #keyword-search {
	clear: both;
}

#search-directory label {
	display: none;
}



#search-directory #keyword-search .form-submit {
	display: block;
	border: none;
	border-color: transparent;
	background-color: transparent;
	background-image: url(../images/search-submit.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 87px;
	height: 28px;
	color: #fff;
	font-family: 'NNormalRegular', arial;
	margin-right: 50px;
	float: right;
	font-size: .9em;
}

#search-directory #keyword-search .form-submit:hover {
	cursor: pointer;
	background-position: bottom;
}

#category-search-input-button, #keyword-search-input-button {
	border: none;
	background-color: transparent;
	font-size: .9em;
}

#category-search-input-button .ui-selectmenu-icon, #keyword-search-input-button .ui-selectmenu-icon {
	background-image: url(../images/category-search-arrow.png) !important;
	background-repeat: no-repeat;
	width: 35px;
	height: 27px;
	margin-top: 0 !important;
}

#category-search-input-button:hover, #keyword-search-input-button:hover {
	background-color: transparent;
	border: none;
}

.front .ui-selectmenu-open {
	z-index: 9999999 !important;
}



.front .ui-selectmenu-menu {
	width: 270px !important;
	font-size: .9em;


}

.front .ui-selectmenu-menu-dropdown {
	margin-left: -474px !important;
	left: 50% !important;
}

.front .ui-selectmenu-status {
	padding-left: 20px !important;
	font-family: arial !important;

	color: #6e6e6e;
}



 #category-search-input-menu {
	border-top: none;
	padding-top: 5px;
	font: arial;
}


 #keyword-search-input-menu {
	border-top: none;
	padding-top: 5px;
}



#search-directory #category-search .form-submit {
	display: block;
	border: none;
	border-color: transparent;
	background-color: transparent;
	background-image: url(../images/search-submit.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 87px;
	height: 28px;
	text-align: center;
	color: #fff;
	font-family: 'NNormalRegular', arial;
	margin-top: 0px;
	margin-right: 50px;
	float: right;
	font-size: .9em;
}

#search-directory #category-search .form-submit:hover {
	cursor: pointer;
	background-position: bottom;
}

#browse-categories {
	clear: both;
	padding: 10px;
	display: block;
	color: #858585;
	font-size: .9em;
}

/* Bread crumb */

.breadcrumb {
	margin-top: 30px;
	font-size: .9em;
	text-transform: lowercase;
	display: none;
}

.breadcrumb a {
	color: #444;
}

/* Internal Page Styles */

.not-front {
	color: #444;
}

.not-front a {
	color: #26315E;
	font-weight: bold;
	text-decoration: none;
}

.not-front a:hover {
	color: #000;
}

.not-front p {
	line-height: 1.5em;
	margin-bottom: 20px;
}

.not-front h1, h2, h3, h4 ,h5 {
	color: #333;
	font-family: 'NLightBold', arial;
	font-weight: normal;
}

.not-front h2 a {
	font-weight: normal;
}

.not-front #bottom-info a {
	font-weight: normal;
}

/* Sidebar First */

#sidebar-first {
	background: url(../images/first_sidebar_shadow.png) no-repeat right top;
	min-height: 627px;
}

#sidebar-first .checkbox {
	float: left;
	margin-right: 10px;
}

#sidebar-first label {
	margin-bottom: 10px;
	font-family: arial;
	font-weight: normal;
	overflow: hidden;

}

#sidebar-first h2 {
	font-family: arial;
	font-size: 1.5em;
	text-transform: lowercase;
}


/* Resource Profile */

#resource-profile {
	margin-bottom: 30px;
}

#resource-profile .resource-top {
	clear: both;
	display: block;
	margin-bottom: 45px;
	position: relative;
}

#resource-profile .resource-top .left {
	width: 336px;
	float: left;
	display: block;
	border-radius: 5px;
	background-color: #fff;
	height: 195px;
	position: relative;
	z-index: 1;
}

#resource-profile .resource-top .left img {
	width: 113px;
	height: 113px;
	border: 3px solid #f0f0f0;
	margin: 10px 15px 0 10px;
	float: left;
}

#resource-profile .resource-top .left h2 {
	color: #6e6e6e;
	text-transform: uppercase;
	font-size: 1em;
	margin: 50px 0 0 0;
}

#resource-profile .resource-top .left .company-category {
	color: #6e6e6e;
	text-transform: uppercase;
	font-weight: normal;
	font-size: .9em;
}

#resource-profile .resource-top .left #company-link {
	display: block;
	width: 336px;
	height: 32px;
	background: url(../images/profile-visit-site.png) no-repeat left top;
	text-indent: -9999px;
	color: transparent;
	font-size: 0;
	position: absolute;
	top: 163px;
}

#resource-profile .resource-top .left #company-link:hover {
	background-position: bottom;
}

#resource-profile .resource-top .right {
	float: right;
	display: block;
	width: 389px;
	height: 195px;
	overflow: hidden;
	border-radius: 0 5px 5px 0;
	position: relative;
	left: -5px;
	z-index: 0;
}

#resource-profile .resource-top .right #resource-carousel {
	position: relative;
}

#resource-profile .left-column {
	display: block;
	float: left;
	width: 336px;
	font-size: .9em;
}

#resource-profile .left-column ul li{
	list-style-image: url(../images/profile-arrow.png);
	margin-bottom: 7px;

}

#resource-profile .left-column h3 {
	color: #535353;
	border-bottom: 1px dotted #535353;
	margin-bottom: 15px;
}

#resource-profile .left-column p {
	margin-bottom: 10px;
}

#resource-profile .right-column {
	display: block;
	float: right;
	width: 336px;
}

#resource-profile .right-column h3 {
	color: #535353;
}

#resource-profile .right-column h3.find-us {
	border-bottom: 1px dotted #535353;
	margin: 20px 0 10px 0;
}

#resource-profile .right-column #phone {
	display: block;
	clear: both;
	height: 13px;
	line-height: 13px;
	padding-left: 30px;
	background: url(../images/profile-phone.png) no-repeat left center;
	margin-bottom: 12px;
}

#resource-profile .right-column #address {
	display: block;
	clear: both;
	padding-left: 30px;
	background: url(../images/profile-address.png) no-repeat left 3px;
	margin-bottom: 12px;
}

#resource-profile .right-column #url {
	display: block;
	clear: both;
	padding-left: 30px;
	background: url(../images/profile-url.png) no-repeat left top;
	margin-bottom: 12px;
}

#resource-profile .right-column #email {
	display: block;
	clear: both;
	background: url(../images/profile-email.png) no-repeat left center;
	height: 11px;
	line-height: 11px;
	padding-left: 30px;
	margin-bottom: 12px;
}
#resource-profile .right-column #linkedin {
	display: block;
	clear: both;
	background: url(../images/profile-linkedin.png) no-repeat left center;
	height: 16px;
	line-height: 16px;
	padding-left: 30px;
	margin-bottom: 12px;
}

#resource-profile .right-column #facebook {
	display: block;
	clear: both;
	background: url(../images/profile-facebook.png) no-repeat left center;
	height: 16px;
	line-height: 16px;
	padding-left: 30px;
	margin-bottom: 12px;
}

#resource-profile .right-column #twitter {
	display: block;
	clear: both;
	background: url(../images/profile-twitter.png) no-repeat left center;
	height: 15px;
	padding-left: 30px;
	line-height: 15px;
	margin-bottom: 12px;
}

/* ISOTOPE */

.iso-container {
	clear: both;
	padding-top: 50px;
}

.iso-container ul li {
	display: block;
	margin: 10px;
	list-style: none;
	list-style-image: none;
	float: left;
	background-color: #fff;
}

.iso-container ul li .views-field {
	 height: 84px !important;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

#check-storage {
	display: none;
}

#site-heading {
	margin-top: 60px;

}

#site-heading h1 {
	font-family: 'LightRegular', arial;
	font-weight: bold;
	font-size: 2.3em;

}

.move-heading  h1{
		margin-left: 250px;
}

#bodypercentwidth {
	width: 100%;
	height: 27px;
	background-color: #262625;
	display: block;
	margin-bottom: 65px;
}

/* Directory Style menu */

#block-menu-block-3 ul {
	clear: both;
	display: block;
	height: 36px;
	border-bottom: 1px dotted #ccc;
}

#block-menu-block-3 ul li {
	list-style: none;
	list-style-image: none;
	float: left;
}

.menu-mlid-801 a{
		display: block;
		height: 22px;
		padding-left: 30px;
		background: url(../images/dir-icon-grid.png) no-repeat left bottom;
		line-height: 22px;
		font-family: arial;
		color: #535353;

}

.menu-mlid-802 a{
		display: block;
		height: 22px;
		padding-left: 30px;
		background: url(../images/dir-icon-list.png) no-repeat left bottom;
		line-height: 22px;
		font-family: arial;
		color: #535353;

}

.menu-mlid-812 a {
		display: block;
		height: 22px;
		padding-left: 30px;
		background: url(../images/dir-icon-map.png) no-repeat left bottom;
		line-height: 22px;
		font-family: arial;
		color: #535353;
}

#block-menu-block-3 .active a, #block-menu-block-3 li a:hover {
	background-position: left top;
}

.contextual-links-processed ul{
 	display: none !important;
}

.contextual-links-active ul {
	display: block !important;
}

/* ICT LIST VIEW */

.view-class-div .list-item {
	display: block;
	clear: both;
	width: 714px;
	background-color: #e0e0e0;
	height: 84px;
	text-transform: uppercase;
	border: 1px solid #d4d4d4;
	font-family: 'NNormalRegular', arial;
}

.view-class-div strong {
	font-family: 'NLightBold', arial;
	font-weight: normal;
}

.view-class-div .list-logo {
	width: 84px;
	height: 84px;
	float: left;
	margin-right: 20px;
}

.view-class-div .left-column {
	float: left;
	margin-top: 10px;
}

.view-class-div .right-column {
	float: right;
	margin: 57px 9px 0 0;
}

.view-class-div .right-column a{
	margin-left: 10px;
	font-family: 'NLightBold', arial;
	font-weight: normal;
}

.right-column span {
	float: left;
}

/* News */

.news-item {
	display: block;
	clear: both;
	margin-bottom: 30px;
}

.news-heading, .news-content {
	display: block;
	clear: both;
	border-bottom: 1px solid #ccc;
}

.news-content {
	padding-bottom: 10px;
	border-bottom: none;
}

.news-content img {
	width: 50%;
	height: auto;
}

.news-content p a{
	display: none;
}

.news-heading h2 {
	margin-bottom: 0;
}

.news-info {
	display: block;
	clear: both;
	height: 30px;
	margin-top: 10px;
}

.news-info ul li {
	float: left;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	height: 15px;
	line-height: 15px;
	display: block;
	margin: 0 15px 0 0;
	padding: 0 0 0 25px;
	text-transform: uppercase;
}

.news-info .created {
	display: block;
	background: url(../images/news-info-clock.png) no-repeat; left top;
}

.news-info .tags{
	display: block;
	background: url(../images/news-info-tags.png) no-repeat; left top;
}

.news-info .author{
	display: block;
	background: url(../images/news-info-user.png) no-repeat; left top;
}

.news-content a {
	padding: 5px;
	border-radius: 5px;
	background-color: #26315E;
	color: #fff;
	font-size: .9em;
	text-transform: uppercase;
	clear: both;
	display: block;
	float: left;
	text-align: center;
	margin: 15px 0 30px 0;
}

.news-content a:hover {
	background-color: #b1b1b1;
	color: #333;
}

/* News Front page block */

.view-id-news_front_page .views-field-created {
	color: #000000;
    display: block;
    font-size: 1.1em;
    padding-bottom: 2px;
	font-weight: bold;
    text-transform: uppercase;
}

.view-id-news_front_page .views-field-title a{
	color: #828281;
	text-decoration: none;
}


/* Form styling */

.not-front .fieldset-legend {
	display: block;
	height: 25px;
	background-color: #ccc;
	line-height: 25px;
	padding-left: 15px;
	width: 712px;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 5px;
}

.not-front .fieldset-wrapper {
	padding-left: 15px;
	padding-top: 5px;
}

.not-front .fieldset-wrapper .form-text, .not-front .fieldset-wrapper .form-textarea {
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px 10px;
	color: #333;
}

.not-front .form-submit {
	padding: 10px;
	border-radius: 5px;
	background-color: #26315E;
	color: #fff;
	font-size: 1em;
	text-transform: uppercase;
	clear: both;
	display: block;
	/* width: 80px; */
	text-align: center;
	/* margin: 15px 0 30px 15px; */
	border: none;
}
.webform-client-form .form-submit {
	margin-left: 15px;
}

.not-front .form-submit:hover {
	background-color: #b1b1b1;
	color: #333;
	cursor: pointer;
}

/* Events */

.event-item {
	display: block;
	clear: both;
	padding: 20px 0;
	border-bottom: 1px dashed #ccc;
}

.event-icon {
	display: block;
	width: 69px;
	height: 68px;
	background: url(../images/event-icon.png) no-repeat;
	float: left;
	margin-right: 15px;
}

.event-icon .month {
	display: block;
	height: 17px;
	margin-top: 6px;
	width: 69px;
	text-align: center;
	line-height: 17px;
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
}

.event-icon .day {
	display: block;
	margin-top: 9px;
	width: 69px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
}

.event-content h2 {
	margin-bottom: 0;
}

/* Filter check - all */

.check-all-link {
	margin: 0 0 38px 0;
	padding: 0;
	clear: both;
	display: block;
}

.check-all-link li {
	list-style: none;
	list-style-image: none;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	margin-right: 10px;
	color: #535353;
	font-family: 'LightRegular', arial;
	font-size: .9em;
}

.check-all-link li a{
	color: #535353;
}


#location-filter {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}

#block-block-34 {
	height: 0;
}

/* MAP VIEW DROP DOWN MENU */

.page-ict-map-view .ui-state-default {
	border: none !important;
	background-color: transparent !important;
	background-image: url(../images/map-search.png) !important;
	font-family: 'arial' !important;
	color: #333 !important;
	width: 250px !important;
	background-position: left;
}

.page-ict-map-view .ui-selectmenu-icon {
	background-image: url(../images/category-search-arrow.png) !important;
	background-repeat: no-repeat;
	width: 35px;
	height: 27px;
	margin-top: 0 !important;
	left: 215px !important;
}

.page-ict-map-view .ui-selectmenu-menu-dropdown {
	margin-left: -221px;
	left: 50% !important;
	width: 199px !important;
	margin-top: -2px;
	font-family: 'arial' !important;
	font-size: .9em;
	color: #333 !important;
	border-top: none !important;
}

.page-ict-map-view #edit-field-company-location-tid-menu {
	margin-left: 42px;
}

.page-ict-map-view label {
		color: #535353;
	font-family: 'LightRegular', arial;
	margin: 0 0 5px 5px;
}

.page-ict-map-view .form-submit {
	display: block;
	border: none;
	border-color: transparent;
	background-color: transparent;
	background-image: url(../images/search-submit.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 87px;
	height: 28px;
	color: #fff;
	font-family: 'NNormalRegular', arial;
	margin-right: 50px;
	float: right;
	font-size: .9em;
}

.page-ict-map-view .form-submit:hover {
	cursor: pointer;
	background-position: bottom;
	background-color: transparent;
}

.page-ict-map-view .views-submit-button {
	margin-left: 551px;
	margin-top: -51px !important;
}

.page-ict-map-view .gmap-control {
	border-radius: 5px !important;
}

.page-ict-directory .right-column a {
	font-family: arial !important;
	margin-left: 0;
}

/* Galleria */

.galleria-container {
	margin-top: 15px;
	background-color: #262625;
}

.page-news-archive .node-readmore a {
	background-color: #26315E;
	border-radius: 5px 5px 5px 5px;
	clear: both;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 0.9em;
	margin: 15px 0 30px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}

.page-news-archive .node-readmore a:hover {
	background-color: #b1b1b1;
	color: #333;
}

.page-news-archive .site-content-div h2 {
 	border-bottom: 1px solid #CCCCCC;
 	clear: both;
  	display: block;

}

.page-news-archive .site-content-div ul {
	display: block;
	clear: both;
}

.page-news-archive .site-content-div ul li {
	padding: 0;
}

/* Page Events */

.page-events-archive .node-readmore a {
	background-color: #26315E;
	border-radius: 5px 5px 5px 5px;
	clear: both;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 0.9em;
	margin: 15px 0 30px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}

.page-events-archive .node-readmore a:hover {
	background-color: #b1b1b1;
	color: #333;
}

.page-events-archive .site-content-div h2 {
 	border-bottom: 1px solid #CCCCCC;
 	clear: both;
  	display: block;
}

.page-events-archive .site-content-div ul {
	display: block;
	clear: both;
}

.page-events-archive .site-content-div ul li {
	padding: 0;
}



/* Ad */

	#ad {
		margin-top: 30px;
	}





/*
 * Classes that can be used in the WYSIWYG editor
 */
.image-left {
  float: left;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  padding: 5px;
  margin-right: 1.25em; }

.image-right {
  float: right;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  padding: 5px;
  margin-left: 1.25em; }

big {
  font-size: 18px;
  font-size: 1.125rem; }

small {
  font-size: 14px;
  font-size: 0.875rem; }


  /*
 * Buttons
 */
.button,
.not-front a.button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  padding: 10px 15px;
  border: 0;
  border-radius: 2px;
  background-color: #26315E;
  color: #fff;
  text-decoration: none;
}

.button:hover,
.button:focus,
.not-front a.button:hover,
.not-front a.button:focus  {
  background-color: #262625;
  color: #fff;
  text-decoration: none; }

.news-content .news-body p a{
	display: inline-block;
	padding: 0px;
    background-color: transparent;
	color: #26315E;
    font-weight: bold;
    text-decoration: none;
    margin: 0px;
    float: none;
    text-transform: none;
	font-size: 1em;
	clear: none;
    text-align: left;
}